사진 업로드 하기
https://devdactic.com/ionic-image-upload-capacitor/


ionic cap add android



npm install cordova-plugin-screen-orientation && npm install @ionic-native/screen-orientation && npm install @ngx-translate/core --save && npm install cordova-plugin-android-permissions && npm install @ionic-native/android-permissions && npm install cordova-plugin-statusbar && npm install @ionic-native/status-bar && npm install cordova-plugin-splashscreen && npm install @ionic-native/splash-screen && npm i @ngx-translate/http-loader && npm install cordova-plugin-ble-central && npm install @ionic-native/ble && npm install cordova-plugin-ionic-webview && npm install @ionic-native/ionic-webview && npm install cordova-plugin-network-information && npm install @ionic-native/network && npm install cordova-plugin-app-version && npm install @ionic-native/app-version && npm i @ionic-native/core && npm install @ionic/storage-angular && npm i @ng-bootstrap/ng-bootstrap && npm i @swimlane/ngx-datatable

npm i ionicons

"@auth0/angular-jwt": "^5.0.2",
"esc-pos-encoder-ionic": "^1.1.3",
"moment": "^2.29.1",
"@swimlane/ngx-datatable": "^20.0.0",


ionic cap sync

